div.node {
  margin: 0;
  padding: 0;
  color: #575757;
}

div.node-inner {
  margin: 0;
  padding: 0;

}

/* Block format styles */



h4 {
  font-size: 14px;
  margin: 0;
  padding: 0 0 5px 0;
  color: #000;
  font-weight: normal;
}

h5 {
  font-size: 14px;
  margin: 0;
  padding: 0;
  color: #666;
}

h6 {
  font-size: 13px;
  margin: 0;
  padding: 0;
  color: #16993f;
}

a:link {
  color: #16993f;
}

a:visited {
  color: #16993f;
}

a:hover {
  color: #000;
}

p {
  margin: 0;
  padding: 0 0 1em 0;
  line-height: 1.2em;
}

blockquote {
  margin: 0 0 1em 0;
  padding: 10px;
  background-color: #f5f5f5;
  border-style: solid;
  border-width: 1px;
  border-color: #bebebe;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  position: relative;
}

div#content .node ul {
  margin-top: 0px;
}


/** Submitted Meta Information **/

div.submitted {
  margin: 0;
  padding: 0 0 5px 0;
  color: #8f8f8f;
}

div.node-type-article div.meta,
div.node-type-image div.meta {
  float: right;
  width: 180px;
  margin: 0 0 15px 10px;
  padding: 5px;
  background-color: #dde8f3;
  border-style: solid;
  border-width: 1px;
  border-color: #7daad4;
}

div.node-type-article div.meta div.picture,
div.node-type-image div.meta div.picture {
  float: left;
  margin: 0 8px 0 0;
}


/** Content Links **/

div#content-area ul.links li {
  margin: 0 8px 0 0;
  padding: 0 0 0 12px;
  background-image: url("../images/bullet-utility.png");
  background-repeat: no-repeat;
  background-position: 0 6px;
}


/** Table Format **/

div.node table {
  width: 100%;
  border-collapse: collapse;
  font-size: 12px;
  margin: 10px 0 25px 0;
  padding: 0;
}

div.node table tbody {
  border-width: 0;
}


div.node table th {
  font-weight: bold;
  text-align: left;
  background-color: #ddd;
  padding: 2px 5px 2px 5px;
}

div.node table td {
  text-align: left;
  padding: 2px 5px 2px 5px;
}

/** Footer Details and icons **/

ul#site-credit {
  float: right;
  margin: 0;
  padding: 0;
}

ul#site-credit li {
  float: left;
  list-style: none;
  margin: 0 0 0 10px;
  font-size: 11px;
}

ul#site-credit li.egressive,
ul#site-credit li.drupal {
  display: block;
  background-repeat: no-repeat;
  width: 82px;
  height: 15px;
  overflow: hidden;
}


ul#site-credit li.egressive {
  background-image: url("../images/icon-egressive.png");
  width: 71px
}

ul#site-credit li.drupal {
  background-image: url("../images/icon-drupal.png");
  background-repeat: no-repeat;
}

ul#site-credit li.egressive a,
ul#site-credit li.drupal a {
  display: block;
  padding-top: 100px;
}

/** Print Link **/

span.print-link {
  float: right;
}

/** Full Pager **/

ul.pager {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.pager li {
  margin: 0;
  padding: 0;
  list-style: none;
  border-width: 0;
}

ul.pager li.pager-current {
  background-color: #e3e3e3;
  border-style: solid;
  border-width: 1px;
  border-color: #a2a2a2;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 10px 10px 10px 10px;
  padding: 0px 5px 2px 5px;
}

/** Publishing **/

div.node-unpublished,
div.comment-unpublished {
  background-color: transparent;
}

div.node-unpublished div.unpublished,
div.comment-unpublished div.unpublished {
  background-image: url("../images/unpublished-small.png");
  background-repeat: no-repeat;
  overflow: hidden;
  background-color: transparent;
  width: 125px;
  height: 131px;
  position: absolute;
  right: 0;
  top: 0;
  font-size:1px;
  color: transparent;
}
